p {
    font-size: 16px;
    color: #a395a3;
    font-weight: 400;
}

h2 {
    font-weight: 700;
    font-size: 25px;
}

img {
    width: 100%;
}
.login.login-4 .login-aside{
            background-image: url(../images/donations.png) !important;
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center;
        }
.navbar-brand img {
    width: 70px;
}

.ftco-navbar-light .navbar-nav>.nav-item>.nav-link {
    padding-left: 10px;
    padding-right: 10px;
}

.login-btn-nav {
    position: relative;
    padding: 30px 0 0 30px !important;
}

.submenu {
    border-radius: 5px;
    border: 1px solid whitesmoke;
    padding: 15px 20px;
    top: 100%;
    position: absolute;
    list-style: none;
    display: none;
    transition: 0.5s;
    background-color: rgb(247, 247, 247);
    width: 200px;
}

.submenu li {
    font-weight: 600;
}

.nav-item:hover .submenu {
    display: block;
}

.ul-box li {
    margin-top: 15px;
}

.login-btn-nav i {
    font-size: 25px;
    position: absolute;
    left: 4px;
}

.ftco-navbar-light {
    background: #f4f4f4 !important;
}

.ftco-navbar-light.scrolled {
    background: #f4f4f4 !important;
}

.ftco-navbar-light.scrolled .btn-secondary {
    color: #fff !important;
}

.section-two {
    padding: 50px 0;
    background-color: #f4f4f4;
}

.section-im {
    text-align: center;
}

.section-im-img {
    width: 200px;
    height: 200px;
    margin: 0 auto;
}

.section-im-img img {
    border-radius: 50%;
    height: 100%;
}

.section-img-img {
    width: 350px;
    height: 350px;
    margin: 10px auto;
}

.section-img-img img {
    border-radius: 50%;
    height: 100%;
}

.section-im h3 {
    font-weight: 600;
    margin: 0;
    padding: 10px 0 0 0;
}

.section-im p {
    color: #2f2f2f;
    line-height: 1.5;
}

.section-three {
    padding: 30px 0 30px 0;
    position: relative;
}

.section-three h2 {
    padding: 0 0 50px 0;
    position: relative;
}

.section-three h2:before {
    content: '';
    display: block;
    width: 150px;
    height: 3px;
    position: absolute;
    bottom: 45px;
    left: 44%;
    background-color: #d43c18;
}

.first-col {
    background-color: #fff;
    padding: 10px 10px 20px 10px;
    position: relative;
    -webkit-box-shadow: 0 0 10px 0 rgb(0 0 0 / 10%);
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);
    border-radius: 10px;
    z-index: 2;
    min-height: 550px;
}

.circle-color img {
    height: 150px;
    width: 150px;
    padding: 10px;
}

.first-col h3 {
    font-weight: 600;
    font-size: 20px;
    line-height: 1.3;
}

.first-col a {
    padding: 10px 25px 10px 25px !important;
    background-color: #adadad !important;
    border: 1px solid #adadad !important;
}

.first-col a:hover {
    color: #fff !important;
    background-color: #d43c18 !important;
}

.section-three svg {
    position: absolute;
    overflow: hidden;
    bottom: 0px;
    vertical-align: middle;
}


/*-----------------------------*/

.banner-sec {
    background-color: #f4f4f4;
    padding: 50px 0;
    position: relative;
}

.banner-sec .col-sm-6 {
    z-index: 1;
}

.right-col-con h2 {
    padding: 0 0 5px 0;
    position: relative;
}

.right-col-con h2:before {
    content: '';
    display: block;
    width: 300px;
    height: 3px;
    position: absolute;
    bottom: 0px;
    left: 0;
    background-color: #d43c18;
}

.right-col-con p {
    color: #000;
    font-weight: 400;
}

.banner-sec .b-p {
    font-size: 18px;
    font-weight: 400;
}

.banner-img-sec {
    text-align: center;
    margin: 0 auto;
    border: 1px solid #ed1d24;
    padding: 100px;
    border-radius: 50%;
    width: 70%;
    height: 400px;
}

.banner-img-sec img {
    border-radius: 50%;
}

.banner-img-sec p {
    color: #000;
    font-weight: 700;
}

.circle-banner {
    position: relative;
}

.fast-turn {
    position: absolute;
    width: 140px;
    top: 50px;
    left: 60px;
}

.fast-circle {
    display: inline-block;
    width: 100px;
    height: 75px;
    text-align: center;
}

.fast-circle img {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 5px solid #ed1d24;
}

.fast-turn p {
    margin-bottom: 6px;
    font-size: 16px;
    color: #0a083b;
    font-weight: 700;
    line-height: 21px;
}

.sample-home {
    top: 270px;
    left: 55px;
}

.accrediated-labs p {
    margin-bottom: 6px;
    font-size: 16px;
    color: #0a083b;
    font-weight: 700;
    line-height: 21px;
}

.accrediated-labs {
    position: absolute;
    width: 120px;
    right: 60px;
    top: 50px;
}

.q-report {
    top: 270px;
    right: 55px;
}


/*--------------------------------------------------------*/

.section-four {
    padding: 50px 0;
    position: relative;
}

.section-four svg {
    position: absolute;
    overflow: hidden;
    top: -260px;
    vertical-align: middle;
}

.impact-sec {
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);
    border: 1px solid #dedede;
    text-align: center;
    padding: 60px 10px 10px 10px;
    min-height: 200px;
    background: #f4f4f4;
    position: relative;
}

.impact-sec h5 {
    margin: 0;
    font-weight: 600;
}

.impact-sec p {
    color: #484848;
    line-height: 1.3;
    font-weight: 400;
}

.mt-10 {
    margin-top: 70px;
}

.impact-img {
    background: #f4f4f4;
    width: 80px;
    border-radius: 50%;
    margin: 0 auto;
    padding: 10px;
    position: absolute;
    top: -50px;
    left: 85px;
    box-shadow: 0 0 0 0 rgb(0 0 0 / 20%);
}


/*----------------------------------------------*/

.slider-sec {
    padding: 30px 0 50px 0;
    background-color: #f4f4f4;
}

.our-prtnr-slider .slick-dots {
    display: none !important;
}

.prtnr-s {
    padding: 50px 0 0 0;
}

.cities-slide-img {
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);
    border: 1px solid #dedede;
    margin: 5px;
    padding: 10px 0 0 0;
}

.cities-back {
    height: 150px;
    width: 150px;
    margin: 0 auto;
}


/*---------------------------------footer--------------------*/

.footer-sec img {
    width: 100px;
}

.footer-social i {
    font-size: 30px;
    padding: 10px 0 0 20px;
}

.ftco-footer p {
    margin: 0;
}


/*--------------------------about us---------------------*/

.about-page {
    padding: 50px 0 30px 0;
}

.about-hero-banner {
    height: 500px;
}

.about-hero-banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-mission {
    padding: 30px 0 50px 0;
}

.about-mission h2 {
    padding: 0 0 20px 0;
}

.about-mission .first-col h3 {
    font-size: 18px;
}

.happier-childhood {
    padding: 50px 0;
    background-color: #f4f4f4;
    position: relative;
}

.happier-childhood svg {
    position: absolute;
    overflow: hidden;
    top: -260px;
    vertical-align: middle;
}

.child-video {
    position: relative;
}

.child-video video {
    width: 100%;
}

.play-btn {
    position: absolute;
    top: 110px;
    left: 41%;
}

.play-btn img {
    width: 100px;
    height: 100px;
}

.modal-dialog {
    max-width: 70%;
}

.team-sec {
    padding: 30px 0 30px 0;
    text-align: center;
}

.team-sec h2 {
    position: relative;
    padding: 0px 0px 15px;
}

.team-sec .member {
    position: relative;
    overflow: hidden;
    background-color: #f4f4f4;
    padding: 10px;
    border-radius: 15px 0px 15px 0px;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);
    min-height: 200px;
}

.team-sec .member .member-info {
    display: block;
    position: absolute;
    bottom: 0px;
    left: -200px;
    transition: 0.4s;
    padding: 15px 0;
    background: rgba(0, 0, 0, 0.4);
}

.team-sec .member:hover .member-info {
    left: 0px;
    right: 0px;
}

.team-sec .member h4 {
    font-weight: 700;
    margin-bottom: 2px;
    font-size: 18px;
    color: #fff;
}

.team-sec .member span {
    font-style: italic;
    font-size: 13px;
    color: #fff;
}

.team-sec .member .social-links {
    margin-top: 15px;
}

.team-sec .member .social-links a {
    transition: none;
    color: #fff;
}

.team-sec .member .social-links a:hover {
    color: #ffc107;
}

.team-sec .member .social-links i {
    font-size: 18px;
    margin: 0 2px;
}

.team-sec .col-lg-3 {
    z-index: 1;
}

.news-sec {
    padding: 50px 0;
    position: relative;
    background-color: #f4f4f4;
}

.news-sec svg {
    position: absolute;
    overflow: hidden;
    top: -260px;
    vertical-align: middle;
}

.news-content {
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);
    border: 1px solid #dedede;
    text-align: center;
    padding: 10px 10px 10px 10px;
    min-height: 400px;
    background: #f4f4f4;
}

.news-img {
    width: 100%;
    height: 250px;
}

.news-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-content h5 {
    padding: 10px 0 0 0;
    font-size: 16px;
    color: #ed1d24;
    font-weight: 700;
    margin: 0;
}

.news-content p {
    margin: 0;
    color: #000;
    line-height: 1.4;
}

.news-content a {
    color: #ed1d24;
    font-weight: 600;
}

.news-all {
    padding: 20px 0 0 0;
}

.news-all a:hover {
    background-color: #ed1d24 !important;
    color: #fff !important;
}


/*--------------------------contact page----------------------------*/

.contact-page {
    padding: 50px 0;
}

.contact-bg {
    background: #f4f4f4;
    border: 1px solid #ddd;
    border-radius: 20px;
}

.title-contact {
    padding: 0 0 20px 0;
}

.contact-form h2 {
    font-size: 28px;
    background-color: #f4f4f4;
    width: 100%;
    padding: 20px 0;
}

.contact-form input,
textarea {
    font: inherit;
    display: block;
    outline: 0;
    width: 80%;
    border: none;
    padding: 10px 15px;
    margin: 15px 30px 10px 0;
    border: 1px solid #ddd;
    color: #212121;
    border-radius: 25px;
}

.contact-form textarea {
    margin-bottom: 0px;
    line-height: normal;
    resize: none;
    height: 100px;
}

.contact-form textarea::-webkit-input-placeholder {
    padding: 0px;
    margin: 0px;
    color: red;
}

.contact-form button {
    cursor: pointer;
    border-radius: 50px;
    border: none;
    width: 250px;
    height: 60px;
    margin: 20px 0 20px 30px;
    background: #ed1d24;
    color: #fff;
    transition: all 0.6s;
}

.contact-form button i {
    padding: 12px;
}

.corporate {
    position: relative;
    padding: 15px;
}

.contact-fo {
    border-left: 1px solid #ddd;
}

.corporate h4 {
    color: #fba704;
    margin-bottom: 10px;
}

.corporate .service-item.style-1 {
    margin-bottom: 10px;
    text-align: left;
}

.corporate .service-item.style-1 .service-icon {
    float: left;
}

.corporate .service-item.style-1 i {
    color: #343a40;
    border-radius: 50%;
    font-size: 20px;
    height: 30px;
    line-height: 32px;
    margin-right: 0px;
    text-align: center;
    width: 30px;
}

.corporate .service-item.style-1 .content2 {
    padding-left: 15px;
    display: inline-block;
    width: 83%;
}

.corporate .service-item.style-1 .content2 p {
    margin-bottom: 0px;
    font-size: 18px;
}

.corporate h4 {
    font-weight: 700;
    font-size: 28px;
    width: 100%;
    padding: 10px 0;
}

.social-item2 {
    display: inline-block;
    margin: 0 5px;
    width: 50px;
    height: 50px;
    text-align: center;
    color: #004e7e;
    background: #fff;
    border-radius: 50%;
    line-height: 35px;
    padding: 7px 0 0 0;
}

.social-item2 i {
    font-size: 18px;
}

.google-map {
    padding: 20px 0 0 0;
}


/*-------------------------------------donate-page---------------------*/

.donate-page {
    padding: 50px 0;
}

#give-gateway-radio-list {
    *zoom: 1;
    margin: 0 0 15px;
    padding: 0;
    list-style: none;
}

#give-gateway-radio-list li {
    display: inline-block;
    margin-right: 15px;
    margin-left: 0;
}

#give-gateway-radio-list li input[type=radio] {
    margin: 0 .25em 0 0;
    outline: none;
    width: auto;
    display: inline;
}

#give-gateway-radio-list li label.give-gateway-option {
    cursor: pointer;
    display: inline;
    margin: 0;
}

.name-input input:last-child {
    margin: 7px 0 !important;
}

.donate-form form input {
    width: 100%;
    margin: 7px 5px;
    border: 1px solid #ddd;
    border-radius: 25px;
    padding: 10px 15px;
    outline: 0;
}

.event-date {
    display: block;
    margin-bottom: 5px;
    float: left;
    margin-right: 20px;
    padding: 8px;
    color: #fff;
    width: 60px;
    text-align: center;
    font-family: 'Dosis', sans-serif;
    background-color: #1eaaf1;
}

.badge {
    display: inline-block;
    padding: 0.25em 0.4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
    color: white;
    background-color: rgb(117, 116, 116);
    float: right;
    align-items: center;
    margin-top: 5px;
}

.meta-data {
    color: #aaa;
    font-size: 12px;
    line-height: 16px;
    display: block;
    font-weight: 400;
    text-transform: uppercase;
    font-family: "Lato", sans-serif;
}

.btn-event-single-book {
    margin-top: 17px;
}

.btn-default,
.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger {
    padding-left: 30px;
    padding-right: 30px;
    -webkit-transition: all 0.3s ease 0.2s;
    -moz-transition: all 0.3s ease 0.2s;
    -ms-transition: all 0.3s ease 0.2s;
    -o-transition: all 0.3s ease 0.2s;
    transition: all 0.3s ease 0.1s;
    border-width: 0;
    text-decoration: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-transform: uppercase;
    line-height: 2.5;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    position: relative;
    font-size: 12px;
    border: 1px solid transparent;
    -webkit-border-radius: 3px;
    border-radius: 0;
    overflow: hidden;
}

.single-event .content-block .list-group {
    margin-top: 0;
}

.list-group {
    list-style-type: none;
    margin: 20px 0;
}

.list-group {
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 2px rgb(0 0 0 / 8%);
    box-shadow: 0 1px 2px rgb(0 0 0 / 8%);
}

.list-group-item:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}

.spacer-20 {
    height: 20px;
    clear: both;
    width: 100%;
}

p.lead {
    font-size: 20px !important;
    line-height: 28px;
}

p {
    margin: 0 0 20px;
}

.bg-img {
    height: 150px;
    position: relative;
}

.bg-img .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000000;
    opacity: .4;
    height: 150px;
}

.ftco-animate {
    margin-top: 50px;
}

.ftco-animate h1 {
    font-weight: 600;
}

.sidebar-block .widget {
    margin-bottom: 40px;
}

.widgettitle {
    margin-bottom: 50px;
}

.widgettitle {
    position: relative;
}

.block-title:before,
.widgettitle:before {
    position: absolute;
    width: 40px;
    height: 3px;
    content: " ";
    left: 0;
    bottom: -18px;
    background: #F23827;
}

.block-title:after,
.widgettitle:after {
    position: absolute;
    width: 3px;
    height: 3px;
    content: " ";
    left: 43px;
    bottom: -18px;
}

.widget_recent_causes .cProgress {
    width: 60px;
    position: absolute;
    left: 0;
    background: none;
}

.cProgress {
    width: 60px;
    display: inline-block;
    position: relative;
    text-align: center;
    line-height: 1.2;
    background: #fff;
    border-radius: 100%;
    cursor: default;
    color: #666;
}

.cProgress canvas {
    vertical-align: top;
}

.widget_recent_causes .cause-thumb img {
    margin-right: 20px;
    width: 60px;
    height: 60px;
}

.cause-thumb img {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    float: left;
    margin-right: 30px;
}

.thumbnail,
.img-thumbnail {
    background-color: red;
    padding: 3px;
    border: 1px solid #e8e8e8;
}

.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 2px;
    line-height: 1.42857143;
    background-color: rgb(15, 71, 104);
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

ul {
    list-style: none;
}

ul li h5 {
    font-size: 14px;
}

.cProgress strong i {
    font-style: normal;
    font-size: 0.6em;
    font-weight: normal;
}

.widget_categories ul li i,
.widget_archive ul li i,
.widget_recent_entries ul li i,
.widget_recent_comments ul li i,
.widget_links ul li i,
.widget_meta ul li i,
.widget_upcoming_events li i {
    font-size: 11px;
    color: #999;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cProgress strong {
    position: absolute;
    top: 0;
    width: 100%;
    text-align: center;
    line-height: 60px;
}

.cProgress strong i {
    font-style: normal;
    font-size: 0.6em;
    font-weight: normal;
}

strong,
.strong {
    font-weight: 700;
}

.widget_recent_causes .cause-thumb .cProgress strong {
    line-height: 60px;
    font-size: 18px;
    color: red;
}

.widget ul li img {
    height: 50px;
    width: 50px;
    object-fit: contain;
}

.form-op {
    transform: translateY(-50px);
    width: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 10px 0 10px 30px;
}

.custom-select-wrapper {
    position: relative;
    display: inline-block;
    user-select: none;
    width: 100%;
}

.custom-select-wrapper select {
    display: none;
}

.custom-select {
    position: relative;
    display: inline-block;
    padding: 0;
    height: 50px;
}

.custom-select-trigger {
    position: relative;
    display: flex;
    border-radius: 4px;
    cursor: pointer;
    height: 100%;
    align-items: center;
    padding-left: 10px;
}

.custom-select-trigger:after {
    position: absolute;
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    top: 50%;
    right: 25px;
    margin-top: -3px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg) translateY(-50%);
    transition: all .4s ease-in-out;
    transform-origin: 50% 0;
}

.custom-select.opened .custom-select-trigger:after {
    margin-top: 3px;
    transform: rotate(-135deg) translateY(-50%);
}

.custom-options {
    position: absolute;
    display: block;
    top: 100%;
    left: 0;
    right: 0;
    min-width: 100%;
    margin: 15px 0;
    border: 1px solid #b5b5b5;
    border-radius: 4px;
    box-sizing: border-box;
    box-shadow: 0 2px 1px rgba(0, 0, 0, .07);
    background: #fff;
    transition: all .4s ease-in-out;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transform: translateY(-15px);
}

.custom-select.opened .custom-options {
    opacity: 1;
    visibility: visible;
    pointer-events: all;
    transform: translateY(0);
    z-index: 9;
    height: 250px;
    overflow: auto;
}

.custom-options:before {
    position: absolute;
    display: block;
    content: '';
    bottom: 100%;
    right: 25px;
    width: 7px;
    height: 7px;
    margin-bottom: -4px;
    border-top: 1px solid #b5b5b5;
    border-left: 1px solid #b5b5b5;
    background: #fff;
    transform: rotate(45deg);
    transition: all .4s ease-in-out;
}

.option-hover:before {
    background: #f9f9f9;
}

.custom-option {
    position: relative;
    display: block;
    padding: 0 22px;
    border-bottom: 1px solid #e1e1e1;
    font-size: 15px;
    font-weight: 400;
    color: #303030;
    line-height: 40px;
    cursor: pointer;
    text-align: left;
    transition: all .4s ease-in-out;
}

.custom-option:first-of-type {
    border-radius: 4px 4px 0 0;
}

.custom-option:last-of-type {
    border-bottom: 0;
    border-radius: 0 0 4px 4px;
}

.custom-option:hover,
.custom-option.selection {
    background: #f5f5f5;
}

.search-btn {
    width: 100px;
    transition: all 0.3s ease-in-out;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    border: 0;
    height: 50px;
    cursor: pointer;
    outline: none;
    border-radius: 0 3px 3px 0;
    background-color: #f80410;
    margin-right: -1px;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin: auto;
}


/* Zebra striping */

tr:nth-of-type(odd) {
    background: #eee;
}

th {
    background: #3498db;
    color: white;
    font-weight: bold;
}

td,
th {
    padding: 10px;
    border: 1px solid #ccc;
    text-align: left;
    font-size: 14px;
}


/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/

@media only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px) {
    table {
        width: 100%;
    }
    .section-img-img {
        width: 350px;
        height: 350px;
        margin: 20px -31px;
    }
    
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    tr {
        border: 1px solid #ccc;
    }
    td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
    }
    td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        /* Label the data */
        content: attr(data-column);
        color: #000;
        font-weight: bold;
    }
}

input[type=text],
input[type=password] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    border-radius: 10px;
}

input:focus {
    outline: 1px solid #ccc !important;
}

button {
    background-color: #ed1d24;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
}

button:hover {
    opacity: 0.8;
}

.cancelbtn {
    width: auto;
    padding: 10px 18px;
    background-color: #f44336;
}

.cancelbtn:focus {
    outline: none !important;
    border: none !important;
}

.imgcontainer {
    text-align: center;
    margin: 24px 0 12px 0;
}

img.avatar {
    width: 40%;
    border-radius: 50%;
}

.container {
    padding: 0 15px;
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
}

span.psw {
    float: right;
    padding-top: 16px;
}


/* Change styles for span and cancel button on extra small screens */

@media screen and (max-width: 300px) {
    span.psw {
        display: block;
        float: none;
    }
    .cancelbtn {
        width: 100%;
    }
}

.dropdown-menu {
    padding: 15px;
    position: relative;
    margin-top: -10px;
}

.dropdown-menu .dropdown-item {
    font-weight: 600;
}

.dropdown-menu .dropdown-item:hover {
    background-color: whitesmoke !important;
}

.navbar-collapse {
    margin-right: -50px;
}

.navbar-collaps #ftco-nav {
    margin-right: 0px !important;
}

.btn-secondary-hidden {
    background-color: transparent;
    color: red !important;
}


/* .home-split {
    height: 100vh;
}

.home-split .item {
    height: 100px;
    width: 100%;
    transition: all 1s;
    z-index: 999;
    text-align: center;
    overflow: hidden;
}

.h-100 {
    height: 100%;
}

.home-split .item:hover {
    height: 100%;
    transition: all 1s;
    z-index: 9990;
    top: 0 !important;
    bottom: 0 !important;
    opacity: 0.8;
}

.home-split .item .title {
    align-self: center;
}

.home-split .item a {
    text-decoration: none;
    color: #FFF;
    display: table;
    height: 100%;
    width: 100%;
}

.home-split .item a p {
    display: block;
    vertical-align: middle;
}

.section-three {
    margin-top: -500px;
} */

.dropdown-toggle {
    font-size: 16px;
    font-weight: 600 !important;
    color: #000000;
    opacity: 1 !important;
    margin: 0px !important;
    padding-top: 33px !important;
    padding-bottom: 33px !important;
}

.login-form {
    padding: 10px;
    border: 1px solid lightgray !important;
    border-radius: 10px !important;
}